## haskell-groupoids 3.0.1.1

=== debian/changelog ===
haskell-groupoids (3.0.1.1-3) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Remove spurious ghc-ghci build-dep, thx to Joey Hess for spotting.
    (Closes: #726178)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 Oct 2013 10:51:10 +0200

haskell-groupoids (3.0.1.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:52 +0200

haskell-groupoids (3.0.1.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 08 Feb 2013 22:26:49 -0500
