=== debian/control ===
Source: haskell-groupoids
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-semigroupoids-dev (>> 3)
  , libghc-semigroupoids-prof
Build-Depends-Indep: ghc-doc
  , libghc-semigroupoids-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/groupoids
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-groupoids
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-groupoids

Package: libghc-groupoids-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 Groupoids${haskell:ShortBlurb}
 A groupoid is a category where every arrow has an inverse. This
 package provides them for Haskell.
 .
 ${haskell:Blurb}

Package: libghc-groupoids-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 Groupoids${haskell:ShortBlurb}
 A groupoid is a category where every arrow has an inverse. This
 package provides them for Haskell.
 .
 ${haskell:Blurb}

Package: libghc-groupoids-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 Groupoids${haskell:ShortBlurb}
 A groupoid is a category where every arrow has an inverse. This
 package provides them for Haskell.
 .
 ${haskell:Blurb}
